body { background-color: #A9A9A9;
	   font-family: Verdana, Arial, sans-serif;
	   font-size: 10px;
	   color: white;
	  }

a:link { color: #630d0d;
	     font-weight: bold;
       }
      
a:visited { color: #333;
	     	font-weight: bold;
         }
         
a:active { color: #333;
	     font-weight: bold;
         }

a:hover { color: #000; }

#container { position: absolute;
		     top: 15px;
		     left: 135px;
		    }

#content { position: absolute; 
		   top: 35px; 
		   left: 18px; 
		   width: 520px; 
           margin: 1em; 
         }

#border { position: absolute; 
		   top: 1px; 
		   left: 1px; 
		   width: 774px; 
		   background-image: url(images/pianoborder.gif);
		   background-repeat: repeat-x;
           margin: 0; 
           padding: 0;
		}

.header1_main { position: absolute; 
		   top: 70px; 
		   left: 25px;
		 }
		 
table, tr, td { 
			  color: #333;
			  font-family: Verdana, Arial, sans-serif;
	   		  font-size: 10px;	
			}

.more { color: #630d0d;
	    font-weight: bold;
      }
      
.more a { text-decoration: none;
		  color: #630d0d; 
		}
  
#pianotuning { position: absolute; 
	           top: 100px; 
		       left: 105px;
		       color: #333;
		       font-size: 14px;
              }

#pianotuning span { font-size: 14px;
              }


#catelogo { position: absolute;
		     top: 123px;
		     left: 30px;
		    }

#pianoimg { position: absolute;
		 top: 300px;
		 left: 400px;
		 }
